.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-video-1 {
  filter: brightness(0.8);
  height: 746px;
  width: 814px;
  margin: 125px 40px 0 auto;
}

.u-section-1 .u-text-1 {
  letter-spacing: -2px;
  font-size: 4.5rem;
  margin: -556px 186px 60px 110px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -625px;
    margin-right: 269px;
    margin-left: 34px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-video-1 {
    height: 704px;
    width: 768px;
    margin-top: 146px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -542px;
    margin-right: 188px;
    margin-left: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-1 .u-video-1 {
    height: 733px;
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: -465px;
    margin-right: 44px;
    margin-left: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-1 .u-video-1 {
    height: 653px;
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6875rem;
    margin-top: -405px;
    margin-right: 106px;
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-1 .u-video-1 {
    height: 773px;
    margin-top: 2px;
    width: 400px;
  }

  .u-section-1 .u-text-1 {
    width: 290px;
    font-size: 2.25rem;
    margin-top: -501px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 499px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 345px;
  --gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 25px 19px 24px;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 5px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 13px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  margin: 77px -1px 0;
  padding: 10px 80px 11px;
}

.u-section-2 .u-list-item-2 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 19px 25px 19px 24px;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 5px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 13px auto 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  background-image: none;
  margin: 77px -1px 0;
  padding: 10px 80px 11px;
}

.u-section-2 .u-list-item-3 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 19px 25px 19px 24px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 5px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 13px auto 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  background-image: none;
  margin: 77px -1px 0;
  padding: 10px 80px 11px;
}

.u-section-2 .u-list-item-4 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 19px 25px 19px 24px;
}

.u-section-2 .u-text-10 {
  text-transform: none;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 5px auto 0 0;
}

.u-section-2 .u-text-12 {
  margin: 13px auto 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  background-image: none;
  margin: 77px -1px 0;
  padding: 10px 80px 11px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 298px;
    grid-gap: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 24px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 106px;
    padding-left: 105px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 24px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 106px;
    padding-left: 105px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 24px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 106px;
    padding-left: 105px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 24px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 106px;
    padding-left: 105px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 691px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 76px;
    padding-left: 75px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 76px;
    padding-left: 75px;
  }

  .u-section-2 .u-btn-3 {
    padding-right: 76px;
    padding-left: 75px;
  }

  .u-section-2 .u-btn-4 {
    padding-right: 76px;
    padding-left: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 754px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 103px;
    padding-left: 103px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 103px;
    padding-left: 103px;
  }

  .u-section-2 .u-btn-3 {
    padding-right: 103px;
    padding-left: 103px;
  }

  .u-section-2 .u-btn-4 {
    padding-right: 103px;
    padding-left: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1454px;
  }

  .u-section-2 .u-list-1 {
    width: 331px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1334px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 92px;
    padding-left: 91px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 92px;
    padding-left: 91px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-btn-3 {
    padding-right: 92px;
    padding-left: 91px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-btn-4 {
    padding-right: 92px;
    padding-left: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1503px;
  }

  .u-section-2 .u-list-1 {
    width: 299px;
    margin-top: 73px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1206px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 4px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-left: 3px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
    padding-right: 69px;
    padding-left: 68px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 4px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 7px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-left: 3px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 50px;
    padding-right: 69px;
    padding-left: 68px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 4px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 7px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 9px;
    margin-left: 3px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 50px;
    padding-right: 69px;
    padding-left: 68px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 4px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 7px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 9px;
    margin-left: 3px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 50px;
    padding-right: 69px;
    padding-left: 68px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 177px;
}.u-section-4 .u-sheet-1 {
  min-height: 628px;
}

.u-section-4 .u-group-1 {
  width: 1144px;
  min-height: 236px;
  height: auto;
  margin: 87px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-4 .u-image-1 {
  width: 1064px;
  height: 196px;
  --radius: 14px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.125rem;
  line-height: 1.01;
  font-weight: 600;
  width: 716px;
  letter-spacing: -1px;
  margin: -164px auto 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-family: Outfit;
  line-height: 1.33;
  font-size: 1rem;
  margin: 21px auto 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-group-1 {
    width: 1140px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 173px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -141px;
    margin-right: 248px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 133px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -101px;
    margin-right: 138px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -68px;
    margin-left: 29px;
    margin-right: 29px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 21px;
    min-height: 275px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 275px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -228px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 47px;
  }
}